--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: at
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: condition
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: God::DriverEvent
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: due?
name: DriverEvent
superclass: Object
